/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Entry list."; ObjectID = "11"; */
"11.ibExternalAccessibilityDescription" = "Entry list.";

/* Class = "NSTableColumn"; headerCell.title = "Entry"; ObjectID = "14"; */
"14.headerCell.title" = "Entry";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "15"; */
"15.headerCell.title" = "Date";

/* Class = "NSSearchFieldCell"; placeholderString = "Entries"; ObjectID = "64"; */
"64.placeholderString" = "Entries";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "65"; */
"65.title" = "Edit";

/* Class = "NSButtonCell"; title = "File in journal"; ObjectID = "66"; */
"66.title" = "File in journal";

/* Class = "NSPanel"; title = "Edit entry"; ObjectID = "96"; */
"96.title" = "Edit entry";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "File the entry."; ObjectID = "98"; */
"98.ibExternalAccessibilityDescription" = "File the entry.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add row"; ObjectID = "104"; */
"104.ibExternalAccessibilityDescription" = "Add row";

/* Class = "NSButton"; ibShadowedToolTip = "Add a row to the current entry."; ObjectID = "104"; */
"104.ibShadowedToolTip" = "Add a row to the current entry.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove row"; ObjectID = "105"; */
"105.ibExternalAccessibilityDescription" = "Remove row";

/* Class = "NSButton"; ibShadowedToolTip = "Remove the selected row from the current entry."; ObjectID = "105"; */
"105.ibShadowedToolTip" = "Remove the selected row from the current entry.";

/* Class = "NSTableColumn"; headerCell.title = "Credit"; ObjectID = "112"; */
"112.headerCell.title" = "Credit";

/* Class = "NSTableColumn"; headerCell.title = "Debit"; ObjectID = "113"; */
"113.headerCell.title" = "Debit";

/* Class = "NSTableColumn"; headerCell.title = "Tag"; ObjectID = "114"; */
"114.headerCell.title" = "Tag";

/* Class = "NSTableColumn"; headerCell.title = "Account name"; ObjectID = "115"; */
"115.headerCell.title" = "Account name";

/* Class = "NSTableColumn"; headerCell.title = "Account"; ObjectID = "116"; */
"116.headerCell.title" = "Account";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "127"; */
"127.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Comments:"; ObjectID = "130"; */
"130.title" = "Comments:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "132"; */
"132.title" = "OK";

/* Class = "NSButtonCell"; title = "Clear image"; ObjectID = "135"; */
"135.title" = "Clear image";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "None"; ObjectID = "282"; */
"282.ibShadowedIsNilPlaceholder" = "None";

/* Class = "IBBindingConnection"; ibShadowedDisplayName = "Entries"; ObjectID = "991"; */
"991.ibShadowedDisplayName" = "Entries";

/* Class = "NSButtonCell"; title = "Balance"; ObjectID = "Or2-7s-SqG"; */
"Or2-7s-SqG.title" = "Balance";

/* Class = "NSTextFieldCell"; title = "VAT #:"; ObjectID = "vc2-Kv-X0a"; */
"vc2-Kv-X0a.title" = "VAT #:";

